Effective December 3, NetApp adopts Microsoft’s Business-to-Customer (B2C) identity management to simplify and provide secure access to NetApp resources.
For accounts that did not pre-register (prior to Dec 3), access to your NetApp data may take up to 1 hour as your legacy NSS ID is synchronized to the new B2C identity.
To learn more, read the FAQ and watch the video.
Need assistance? Complete this form and select “Registration Issue” as the Feedback Category.

Active IQ Unified Manager Discussions

OCUM 9.4 install fails

NetappUser281

Hello, 

 

I am trying to install OCUM 9.4 on RHEL 7.5.

 

pre_check passed successfully but the package installation is failing completely with the errors as mentioned below.

 


FAILURE: netapp-application-server package installed, but in corrupt state.
Correct the netapp-application-server package and try again.

error: %pre(netapp-platform-base-9.4.0-2018.05.J153.x86_64) scriptlet failed, exit status 255
Error in PREIN scriptlet in rpm package netapp-platform-base-9.4.0-2018.05.J153.x86_64
error: netapp-platform-base-9.4.0-2018.05.J153.x86_64: install failed

netapp-platform-base package is not installed. Install netapp-platform-base package and try again

error: %pre(ocie-server-0:9.4.0-2018.04.J271.x86_64) scriptlet failed, exit status 255
Error in PREIN scriptlet in rpm package ocie-server-9.4.0-2018.04.J271.x86_64
error: ocie-server-0:9.4.0-2018.04.J271.x86_64: install failed

ocie-server package is not installed. Install ocie-server package and try again.

error: %pre(ocie-au-0:9.4.0-2018.04.J271.x86_64) scriptlet failed, exit status 255
Error in PREIN scriptlet in rpm package ocie-au-9.4.0-2018.04.J271.x86_64
error: ocie-au-0:9.4.0-2018.04.J271.x86_64: install failed


FAILURE: ocie-au package is not installed. Install ocie-au package and try again.
Installer will exit now.


error: %pre(netapp-ocum-9.4-1805151340.x86_64) scriptlet failed, exit status 255
Error in PREIN scriptlet in rpm package netapp-ocum-9.4-1805151340.x86_64
Verifying : ocie-au-9.4.0-2018.04.J271.x86_64 1/4
Verifying : ocie-server-9.4.0-2018.04.J271.x86_64 2/4
Verifying : netapp-platform-base-9.4.0-2018.05.J153.x86_64 3/4
Verifying : netapp-ocum-9.4-1805151340.x86_64 4/4

Failed:
netapp-ocum.x86_64 0:9.4-1805151340 netapp-platform-base.x86_64 0:9.4.0-2018.05.J153 ocie-au.x86_64 0:9.4.0-2018.04.J271
ocie-server.x86_64 0:9.4.0-2018.04.J271

Complete!

 

Any suggestion!

 

Thanks in advance.

1 REPLY 1

ruijuan

I passed this along to one of our DEV in UM eng. He is not able to tell until a full log is provided. So there is no quick answer here. I suggest you contact the support for this case.

Announcements
NetApp on Discord Image

We're on Discord, are you?

Live Chat, Watch Parties, and More!

Explore Banner

Meet Explore, NetApp’s digital sales platform

Engage digitally throughout the sales process, from product discovery to configuration, and handle all your post-purchase needs.

NetApp Insights to Action
I2A Banner
Public